
QGIS Application - Bug report #7648

Simplify geometries tool warning dialog text has extra spaces

2013-04-19 01:05 AM - Andy Bates

Status: Closed

Priority: Low

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16568

Description

When using the "Simplify geometries" tool, the text in the Warning dialog box comes up with extra spaces (see attached screenshot), as

below :

"Currently QGIS doesn't allow simultaneous access from {30+ extra spaces} different 

threads to the same datasource. Make sure your layer's {30+ extra spaces} attribute

tables are closed. Continue?"

I'm using v1.9 build 253 (QGIS code revision 404d89f).

Associated revisions

Revision d9bed418 - 2014-03-24 07:18 PM - Alexander Bruy

remove extra spaces from message text (fix #7648)

History

#1 - 2014-03-24 11:14 AM - Alexander Bruy

- Priority changed from Normal to Low

- Category changed from GUI to 44

#2 - 2014-03-24 11:18 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"d9bed41866e13d1145a587c89971edcbb534e0e0".

#3 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
